该内容需要在 Steam 拥有基础游戏 Middle-earth™: Shadow of Mordor™ 才能运行。

全部评测:
多半好评 (42) - 42 篇用户的游戏评测中有 73% 为好评。
发行日期:
2014年12月9日

想要将这件物品添加至您的愿望单、关注它或标记为不感兴趣,请先登录

不支持简体中文

本产品尚未对您目前所在的地区语言提供支持。在购买请先行确认目前所支持的语言。

DLC

该内容需要在 Steam 拥有基础游戏 Middle-earth™: Shadow of Mordor™ 才能运行。

购买 Middle-earth: Shadow of Mordor - Flame of Anor Rune

 

关于此内容

Ignite your blade by achieving a high combo count and incinerating your enemies.

系统需求

Windows
Mac OS X
SteamOS + Linux
    最低配置:
    • 操作系统: 64-bit: Vista SP2, Win 7 SP1, Win 8.1
    • 处理器: Intel Core i5-750, 2.67 GHz | AMD Phenom II X4 965, 3.4 GHz
    • 内存: 3 GB RAM
    • 图形: NVIDIA GeForce GTX 460 | AMD Radeon HD 5850
    • DirectX 版本: 11
    • 网络: 宽带互联网连接
    • 存储空间: 需要 25 GB 可用空间
    推荐配置:
    • 操作系统: 64-bit: Win 7 SP1, Win 8.1
    • 处理器: Intel Core i7-3770, 3.4 GHz | AMD FX-8350, 4.0 GHz
    • 内存: 8 GB RAM
    • 图形: NVIDIA GeForce GTX 660 | AMD Radeon HD 7950
    • DirectX 版本: 11
    • 网络: 宽带互联网连接
    • 存储空间: 需要 40 GB 可用空间
    最低配置:
    • 操作系统: Mac OS X 10.10.3
    • 处理器: 2.4GHz Intel Core i5 or greater
    • 内存: 8 GB RAM
    • 图形: 1GB Nvidia 650M, 2GB AMD R9 M290, 1.5GB Intel Iris Pro 5200 or better (See Notes for more details)
    • 网络: 宽带互联网连接
    • 存储空间: 需要 67 GB 可用空间
    • 附注事项: The game is supported on the following Macs. To check your Mac model and when it was released, select About This Mac from the Apple menu on your menu bar.
      • * All 13” MacBook Pros released since Late 2016
      • * All 15” MacBook Pros released since Mid 2012
      • * All 21.5” iMacs released since Late 2013
      • * All 27” iMacs released since Late 2012
      • * All Mac Pros released since Late 2013
      Please note for your computer to meet the minimum requirements it must match or better all elements of the listed spec. For more detailed specifications check the Feral website.
    最低配置:
    • 操作系统: Ubuntu 14.04.2 64-bit / SteamOS
    • 处理器: 2.6 GHz
    • 内存: 4 MB RAM
    • 图形: 1GB NVIDIA 640 or better with driver version 352.21 or later
    • 网络: 宽带互联网连接
    • 存储空间: 需要 47 MB 可用空间
    • 附注事项: AMD and Intel cards are NOT supported. If you wish to play the game using an AMD graphics card, you should update your graphics driver to version Catalyst 15.7 or higher. You should be able to run the game without experiencing stability issues or graphical glitches, but you may still experience poor performance.
    推荐配置:
    • 操作系统: Ubuntu 14.04.2 64-bit / SteamOS
    • 处理器: 3.4 GHz Intel
    • 内存: 8 MB RAM
    • 图形: 4GB NVIDIA 9xx series card or better with driver version 352.21 or later
    • 网络: 宽带互联网连接
    • 存储空间: 需要 47 MB 可用空间

此游戏的更多 DLC

消费者评测

评测结果


购得方式


语言


日期范围
要查看某个日期范围内的评测,请在上方图表中点击并拖动选定的范围或是点击某特定时间柱。

显示图表



显示:
显示图表
 
隐藏图表
 
筛选条件
Excluding Off-topic Review Activity
加载评测中…